Source: golang-strk.kbt-projects-go-libravatar
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: http://strk.kbt.io/projects/go/libravatar/
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-strk.kbt-projects-go-libravatar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-strk.kbt-projects-go-libravatar.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: strk.kbt.io/projects/go/libravatar

Package: golang-strk.kbt-projects-go-libravatar-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple Go library for serving federated avatars
 This package provides a simple Go library for looking up and serving
 federated avatars hosted on the libravatar service.
 .
 See: https://wiki.libravatar.org/api/ || https://wiki.libravatar.org/
